#!/usr/bin/make -f

DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
DEB_DIVERT_EXTENSION = .sipb-xen
#DEB_DIVERT_FILES_sipb-xen-remote-server += \
#	/etc/init.d/bootmisc.sh \
#	/etc/nscd.conf \
#	/etc/nsswitch.conf \
#	/etc/ssh/sshd_config

include /usr/share/cdbs/1/rules/debhelper.mk
